# Class VoidValue

java.lang.Object
com.thaiopensource.util.VoidValue

public class VoidValue extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static VoidValue`
  `VOID`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### VOID

    public static VoidValue VOID